Skip to Content
0
Former Member
Mar 29, 2013 at 12:49 PM

ecc5 and linux version compatible

16 Views

Hi all!

Pls tell me with which versions of Linux and oracle database compatible ECC 5.0?
kernel version - 640_REL 64bit

i dont have permissions to PAM (((